/* Anzeige des Headers im Beitrag ausschalten */
.page-header{
display: none;
}
/* Abstand vom main-body (Content) zum darüberstehenden Navigationsmenue ändern */
#sp-main-body {
  padding: 0px 0;
}  
/* Abstand des ersten Moduls von oben hoch setzen */
#sp-left .sp-module:first-child, #sp-right .sp-module:first-child {
  margin-top: 100px;
}
/* Design der Rand-Module ändern*/
#sp-left .sp-module, #sp-right .sp-module {
  margin-top: 40px;
  padding-bottom: 0px;
  border: 1px solid #d9d9d9;
  padding: 20px;
  border-radius: 4px;
  background-color: #F2F2F2;
}
/* Design der Modul-Überschrift ändern */
#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
  margin: 0 0 20px;
  padding-bottom: 0px;
font-size: 1.5em;
font-weight: bold;
border-bottom: 1px solid #F2F2F2;
}
/* Abstand zwischen Breadcrumb und Content/Footer  */
.breadcrumb {
  margin: 25px 0px 25px 0px;
}
/* Abstand vom Seitentitel zum Menue erhöhen */
.article-details .article-can-edit {
  margin-top: 35px;
}
/* Tabellen-Formatierungen */
table td {
  padding: 5px 15px 5px 5px;
  line-height: 18px;
  text-align: left;
  vertical-align: top;
  border-top: 1px solid #ddd;
  background-color: #f2f2f2;
}
table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: separate;
  border-spacing: 0px 5px;
  border: 1px solid #e3e3e3;
}
/* Offcanvas-Menu anpassen */
#offcanvas-toggler {
  height: 0px;
  align-items: baseline;
  height: 0px;
}
body.ltr #offcanvas-toggler.offcanvas-toggler-right {
  margin-left: 0px;
}
.sp-megamenu-parent > li:last-child > a {
  padding: 0px 50px 0px 15px;
}
@media (min-width: 990px) {
  .burger-icon {
  display: none;
}}
.burger-icon {
  margin: -12px 0px 0px 0px;
}
